### Property

# Gtk TreeView:fixed-height-mode

since: 4.0

#### Declaration

    property fixed-height-mode: gboolean [ read, write ]

#### Description [src]

Setting the ::fixed-height-mode property to `TRUE` speeds up `GtkTreeView` by assuming that all rows have the same height. Only enable this option if all rows are the same height. Please see `gtk_tree_view_set_fixed_height_mode()` for more information on this option.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_tree_view_get_fixed_height_mode()`
Setter method | `gtk_tree_view_set_fixed_height_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no